/* .hello {
    color: red;
    background: url('./icon.png');
  } */

  
h1{
    color: aliceblue;
}
.welcome{
font-size:25px;
color: aliceblue;
}

.center{
    text-align: center;
    color: black;
}


/* HOME */
#showcase {
    min-height: 800px;
    background: url('../dist/images/99622999def893a93e91c42095888c87.jpg');
    text-align: center;
   ;
}

#Services {
     min-height: 800px;
  
    background: url('../dist/images/e33a7678ef4b2ee3e685a722020c76e5.png') no-repeat;
    text-align: center;
   ;
}

#section-contact {
      min-height: 1000px;  

   background: url('../dist/images/25ca3c2951e8dbbafdc4e0634b816153.jpg')  ;
   text-align: center;
  ;
}

/* END Home */



#navbarSupportedContent {
    /* float: right; */
    margin-left: 0px;

}



 body{
     margin: 0;
 }
 .container {
     max-width: 960px;
     margin: 0 auto;
 }

   .bg-image {
     width: 100%;
     height: auto;
     background: url('/webpackOYP/img/background.jpg') no-repeat center ;
     background-size: contain;
 }  





.navbar {
    background-color: #0009;
    height: 62px;
}

 .navbar-brand {
    margin: 0;
    padding: 0;
}

 .navbar-light .navbar-nav .nav-link {
    color: rgb(255, 251, 251);
} 

/* Contact form */

 .adresa li {
    
    color: antiquewhite;
} 
.adresa{
    color: antiquewhite;
}


.section-header {
    text-align: center;
    color:antiquewhite ;
}

#contact-form input[type="text"] {
    height: 60px;
    margin-bottom: 30px;
}

#contact-form input[type="text"],
.contactForm textarea {
    width: 100%;
    background:
        rgba(227, 231, 228, 1);
    font-family: 'Open Sans', sans serif;
    border: 0;
    font-size: 14px;
    text-align: left;
    vertical-align: middle;
    padding: 0 10px;
}



.btn-theme {
    background: #95cbdd;

}

.send-btn input {

    margin: 0 auto 20px auto !important;
}

#google-map {
    height: 700px;
}

input,.cform-textarea {
    border-radius: 19px;  
}



/* Contact form */

@media screen and (max-width: 992px) {

    #navbarSupportedContent {
        margin: 13px;
        margin-right: -80px;
        padding: -12px;
        background-color: #0009;
    }

}

/*  =============== Scroll Top =============== */



#topBtn{
    position: fixed;
    bottom: 40px;
    right: 40px;
    font-size: 22px;
    width: 50px;
    height: 50px;
    background: #e74c3c;
    color: white;
    border: none;
    cursor: pointer;
}
